Subject: I-D Action: draft-ietf-bmwg-sdn-controller-benchmark-meth-08.txt

From: [email-masked]
Date: Sun, 25 Feb 2018 08:13:08 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Benchmarking Methodology WG of the IETF.

        Title           : Benchmarking Methodology for SDN Controller Performance
        Authors         : Bhuvaneswaran Vengainathan
                          Anton Basil
                          Mark Tassinari
                          Vishwas Manral
                          Sarah Banks
	Filename        : draft-ietf-bmwg-sdn-controller-benchmark-meth-08.txt
	Pages           : 54
	Date            : 2018-02-25

Abstract:
   This document defines the methodologies for benchmarking control
   plane performance of SDN controllers. SDN controller is a core
   component in software-defined networking architecture that controls
   the network behavior. Terminology related to benchmarking SDN
   controllers is described in the companion terminology documentI-D
   sdn-controller-benchmark-term. SDN controllers have been implemented
   with many varying designs in order to achieve their intended network
   functionality. Hence, the authors have taken the approach of
   considering an SDN controller as a black box, defining the
   methodology in a manner that is agnostic to protocols and network
   services supported by controllers. The intent of this document is to
   provide a standard mechanism to measure the performance of all
   controller implementations.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bmwg-sdn-controller-benchmark-meth/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-bmwg-sdn-controller-benchmark-meth-08
https://datatracker.ietf.org/doc/html/draft-ietf-bmwg-sdn-controller-benchmark-meth-08

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-bmwg-sdn-controller-benchmark-meth-08

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/